P  {font-size: 15px; line-height: 1.4; font-family: "Verdana", "Helvetica", "sans-serif"; font-weight: normal; color : #000000;}
H1  {}
H2  {font-family: "Arial", "Helvetica", "sans-serif"; color: #330099}
H3  {font-family: "Verdana", "Helvetica", "sans-serif"; font-weight: bold; font-size: 12pt; line-height: 1.3; color:#000033;}
A  {text-decoration: none; color: #990066}
A:Visited  {}
A:Active  {}
A:Hover  {text-decoration: underline; color: #000066; background-color: #A8D89E;}
BODY  {background-color: #73BF64;}
#apDiv1 {position: absolute; width: 200px; height: 115px; z-index: 1; }
#rightrail {position: absolute;	top: 209px;	left: 800px; width: 172px;	padding: 2px; background-color: #FFFFFF; text-align: center;}
#rightrail2 {position: absolute; top: 8px; left: 540px; width: 314px; background-color: #CAE7B2; text-align: center;}
#content1 {position: absolute; left: 0px; width: 865px; border-right: 2px solid green; border-left: 2px solid green;}
#menucontent {position: absolute; top: 90px; left: 6px; margin-left: 0px; width: 850px;}
#headadv  {	position: relative;	top: 0px; left: 0; margin-left: 6px; padding: 2px; width: 850px; background-color: #CAE7B2; height: 100px;}
#content2 {	position: relative;	top: 40px;	left: 0; margin-left: 6px; padding-right: 324px; padding-left: 12px; padding-top: 4px; width: 516px; background-color: #FFFFFF;}
#content2b {position: relative;	top: 40px;	left: 0; margin-left: 6px; padding-left: 12px; padding-top: 4px; width: 820px; background-color: #FFFFFF;}
#framewrapper  {  position: absolute; width: 160px; height: 600px; margin-right: auto; margin-left: auto; border: 1px;}
#framewrapper2  {  position: absolute; width: 300px; height: 250px; margin-right: auto; margin-left: auto; border: 1px;}
#wrap {position: relative; width: 870px; margin: auto; clear: both;}
.contentbox {position: relative; top: 0; left: 0; width: 516px; }
.contentbox-med {position: relative; top: 0; left: 0; width: 400px; }
.contentbox-med-ad { position: relative; top: 0; left: 0px; padding: 6px; width: 342px; margin-right: auto; margin-left: auto; border: 2px solid green; }
.contentbox-green {position: relative;	top: 0;	left: 0; padding: 4px; width: 508px; background-color: #E3F2D7; }
.contentbox-green-med {position: relative;	top: 0;	left: 0; padding: 6px; width: 468px; background-color: #E3F2D7; }
.adbox160 { position: relative; top: 0; left: 0px; align: center; margin: auto; width: auto; }
.adbox160old { position: relative; top: 0; left: 0px; margin-left: 70px; width: 160px; }
.adbox160b { position: relative; top: 0; left: 0px; width: 160px; }
.adbox160-l { position: relative; top: 0; float: left; width: 160px; margin-right: 8px; }
.adbox160-2 { position: relative; top: 0; left: 0px; width: 160px; margin-right: auto; margin-left: auto;}
.adbox160-3 {  position: absolute; top: 0; left: 0px; right: 0px; width: 154px; padding-right: 3px; }
.adbox168 { position: relative; top: 0; left: 2px; width: 160px; padding: 4px;}
.adbox316-r { float:right; top: 0; width: 306px; padding: 6px; margin-left: 10px; margin-right: 4px; border: 2px solid green;}
.adbox346-r { float:right; top: 0; width: 336px; padding: 5px;}
.adbox300 {position: relative; top: 0; left: 0px; width: 300px; margin-right: auto; margin-left: auto;}
.adbox300-r {position: relative; top: 0; float: right; width: 300px; margin-left: 8px; }
.adbox290 { position: relative; top: 0; left: 0px; padding: 5px; width: 290px; margin-right: auto; margin-left: auto; }
.adbox520 { position: relative; top: 0; left: 0px; padding-top: 2px; padding-left: 108px; padding-right: 110px; padding-bottom: 2px; margin-top: 2px; margin-bottom: 2px; width: 300px; border-top: 2px solid green; border-bottom: 2px solid green; }
.adbox520w { position: relative; top: 0; left: 0px; padding: 10px; margin-top: 2px; margin-bottom: 2px; width: 500px; border-top: 2px solid green; border-bottom: 2px solid green; }
.adbox520w2 { position: relative; top: 0; left: 0px; padding-top: 4px; padding-left: 10px; padding-right: 10px; padding-bottom: 4px; margin-top: 2px; margin-bottom: 2px; width: 500px; border-top: 2px solid green; border-bottom: 2px solid green; }
.adbox-green {position: relative; top: 0; left: 0px; padding-top: 2px; padding-bottom: 2px; width: auto; margin: auto; border-top: 2px solid green; border-bottom: 2px solid green; height: 280px; background-color: #E3F2D7;}
.adbox-green2 { position: relative; top: 0; left: 0px; padding-top: 5px; padding-left: 5px; padding-right: 5px; padding-bottom: 5px; width: 508px; margin: auto; border-top: 2px solid green; border-bottom: 2px solid green; background-color: #E3F2D7;}
.adbox730 { position: relative; top: 0; left: 20px; height: 90px; width: 730px; padding: 4px; }
.adbox160border { position: relative; top: 0; left: 0px; width: 160px; border: 1px;}
.left-pix-box {	margin: 8px; float: left; height: auto;	width: auto; padding-right: 6px; padding-left: 6px;}
.menubox290 {position: relative; top: 0; left: 6px; padding: 5px; width: 290px; background-color: #FFFFCC;}
.menubox290w {position: relative; top: 0; left: 6px; padding: 5px; width: 290px; background-color: #FFFFFF;}
.right-pix-box { margin: 8px; float: right;	height: auto; width: auto; padding-right: 6px; padding-left: 6px; }
.right-box {float: right; height: auto; width: auto; padding-right: 6px; padding-left: 6px; }
.right-box2 {float: right; height: auto; border-left: 2px solid black;	border-right: 2px solid black; margin: 8px; padding: 6px; width: 200px; background-color: #99FFFF;}
.right-box3 {float: right; height: auto; border-left: 2px solid black;	border-right: 2px solid black; margin: 8px; padding: 6px; width: 250px; background-color: #99FFFF;}
.normal {font-size: 13px; line-height: 1.3; font-family: "Verdana", "Helvetica", "sans-serif"; font-weight: normal; color : #000000;}
.note {font-family: "Verdana", "Helvetica", "sans-serif"; font-weight: bold; font-size: 12px; line-height: 1.3; color:#000033;}
.AB {font-family: "Verdana", "Helvetica", "sans-serif"; font-weight: bold; font-size: 12pt; line-height: 1.5; color:#000033;}
.style18 {font-size: 12px;	font-weight: bold;}
.style18 A:Hover  {text-decoration: underline; color: #000066}
.style20 {color: #CC0000; font-weight: bold; font-size: 15px; line-height: 1.4; font-family: "Georgia", "Times New Roman", "Serif";  }
.style20B {font-family: "Georgia", "Times New Roman", "Serif"; color: #48493B; font-weight: bold; line-height: 1.4; font-size: 16px; }
.style22 {color: #48493B; font-weight: bold; font-size: 18px; line-height: 1.3; font-family: "Georgia", "Times New Roman", "Serif";  }
.style26 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.5; color: #000000; }
.directory {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.4; font-weight: bold; color: #000000}
.directory A  {text-decoration: none; color: #000066}
.directory A:Hover  {text-decoration: underline; color: #990000}
.directory2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; line-height: 1.4; font-weight: bold; color: #000000}
.directory2 A  {text-decoration: none; color: #000066}
.directory2 A:Hover  {text-decoration: underline; color: #F2482E}
.directory3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 1.4; font-weight: normal; color: #000000}
.directory3 A  {text-decoration: none; color: #48493B}
.directory3 A:Hover  {text-decoration: underline; color: #F2482E}
.directory4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; line-height: 1.4; font-weight: normal; color: #000000}
.directory4 A  {text-decoration: none; color: #48493B}
.directory4 A:Hover  {text-decoration: underline; color: #F2482E}
.quote3 {font-family: Verdana, Arial, Helvetica, sans-serif; font-style: italic; font-size: 12px; line-height: 1.3; font-weight: bold; color: #000000}
.quote3 A  {text-decoration: none; color: #48493B}
.quote3 A:Hover  {text-decoration: underline; color: #F2482E}
.containerwidth { width:1160px; min-width:1060px; max-width:1160px;}